package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosFichaReq extends ArrayList<DocumentoFicha> {
	private static final long serialVersionUID = 1L;

	public void setDocumentosFichaReq(List<DocumentoFicha> documentoFicha) {
		this.clear();
		this.addAll(documentoFicha);
	}
}
